html, body {
	padding: 0;
	margin: 0;
    background-color: #D1D1D1;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section {
    width: 100%;
    margin: 25px auto;
    padding: 20px;
    max-width: 800px;
    font-size: 1.2em;
    line-height: 1.6em;
    box-sizing: border-box;
}

@keyframes fade-in {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}

@keyframes fade-in {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}


#site-content {
	min-height: 100%;
	min-height: 100vh;
	padding-top: 65px;
	position: relative;
	z-index: 1;
}

#site-content {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}